Bug 1119581 - [RFE]add sub component to email notification header
Summary: [RFE]add sub component to email notification header
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Email Notifications
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 4.4
Assignee: Simon Green
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 06:13 UTC by Shirley Zhou
Modified: 2018-12-09 06:29 UTC (History)
5 users (show)

Fixed In Version: 4.4.5024
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 00:28:17 UTC


Attachments (Terms of Use)

Description Shirley Zhou 2014-07-15 06:13:17 UTC
Description of problem:
Talked with Cai Qian about the sub component email header, he hope we can implement it to make the filter more easier. 

Version-Release number of selected component (if applicable):
4.4.4021

How reproducible:
100%

Steps to Reproduce:
1. Check email notification header when create or update one bug
2.
3.

Actual results:
sub component is not included in the email header

Expected results:
Sub component listed in the email header for easy filter

Additional info:

Comment 3 Simon Green 2014-08-27 00:28:17 UTC
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.